
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28010.2046
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Fst", "Fst\Fst.csproj", "{7F2C90EB-9B77-4E1A-88C3-159286C6B6E2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7F2C90EB-9B77-4E1A-88C3-159286C6B6E2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7F2C90EB-9B77-4E1A-88C3-159286C6B6E2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7F2C90EB-9B77-4E1A-88C3-159286C6B6E2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7F2C90EB-9B77-4E1A-88C3-159286C6B6E2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {20587E18-E115-43DE-8ABA-36F6BF26411E}
	EndGlobalSection
EndGlobal
